
BODY {
  font: 11px Arial, Verdana, sans-serif;
   color: #000000;
   margin: 0;
   padding: 0;
  
}
h1{
  text-align: center;
}

#container{
  width: 90%;
  margin: auto;
}
.construction{
  width: 90%;
  height: 300px;
  margin: auto;
  text-align: center;
  padding: 30px;
}
#search{
  margin-bottom: 30px;
  width:50%;
  margin: auto;
  text-align: center;
}
#total{
  float:right;
  margin-right: 16px;
  font-weight: bold;
}
#map{
  margin-top: 10px;
  height:500px;
  width:62%;
  float: left;
  border: 2px solid #000;
}
#retailers{
  width:35%;
  height: 502px;
  margin-top: 10px;
  margin-left: 5px;
  padding-right: 5px;
  float: right;
  overflow-y: scroll;
}
.retailer
{
    border: 1px solid #000;
    margin-bottom: 8px;
    padding:0px 8px 0px 8px;
    background-color: #fff;
    cursor: default;
    height: 158px;
}
.retailer:hover
{
  background-color: #f0f0f0;
}
.selected{
  background-color: rgb(187, 187, 187);
}
#pin1{
    height: 25px;
    float: left;
    margin-right: 5px;
}
#pin2{
    height: 15px;
    float: right;
    margin-left: 5px;
}
#direction{
  
    text-decoration: none;
    color: #138a96;
    margin-right: 5px;
}
#direction:hover{
  color: rgb(73, 1, 1)
}
.frame::-webkit-scrollbar {
-webkit-appearance: none;
}

.frame::-webkit-scrollbar:vertical {
width: 11px;
}

.frame::-webkit-scrollbar:horizontal {
height: 11px;
}

.frame::-webkit-scrollbar-thumb {
border-radius: 8px;
/*border: 2px solid #138a96; /* should match background, can't be transparent */
background-color: rgba(99, 98, 98, 0.5);
}
.frame::-webkit-scrollbar-thumb:hover{
  border-radius: 8px;
  /*border: 2px solid #138a96; /* should match background, can't be transparent */
  background-color:#717272;
  }
  
/**/
input[type=radio] {
    display:none;
}

input[type=radio] + label {
    display:inline-block;
    margin:-2px;
    padding:12px;
    margin-bottom: 0;
    margin-top:10px;
    margin-right: 4px;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    height: 20px;
    width: 90px;
    color: rgb(71, 71, 71);
    text-align: center;
    text-shadow: 0 1px 1px rgba(255,255,255,0.75);
    vertical-align: middle;
    cursor: pointer;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
    background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
    background-image: -o-linear-gradient(top,#fff,#e6e6e6);
    background-image: linear-gradient(to bottom,#fff,#e6e6e6);
    background-repeat: repeat-x;
    border: 1px solid #ccc;
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
    border-bottom-color: #b3b3b3;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
    border-radius: 10px;
}

input[type=radio]:checked + label {
       background-image: none;
    outline: 0;

    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
    box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);

    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
         box-shadow: 0 8px 6px -6px black;


    background-color:#fff; /*#138a96*/
    border: 2px solid #000;
}
/**/

img#xgt_logo{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
h3,b{
  font-size:14px;
}
#note{
  text-align: center;
 
}
.instruction{
  text-align: center;
  font-size: 14px;
}
img#xgt{
  float:right;
  width: 15%;
  margin-top: 10px;
  margin-right: 5px;
}
p#address{
  float: left;
  width: 70%;
}
.clare{
  clear: both;
}
h3>span#num{
  background-color: #138a96;
  border: 1px solid #138a96;
  border-radius: 0;
  color: #fff;
  text-align: center;
  padding: 2px;
  margin-right: 5px;

}
label{
  font-size: 16px;
}
#fine{
  background-color: #138a96;
  color: #fff;
  border-style: none;
  border:1px solid #000;
  border-radius: 5px;
  padding: 5px;
}
#fine:hover{
  background-color: #1bb1be;
}
#mapping{
  margin-top: 20px;
}